Subject: bug#46256: [feature/native-comp] AOT eln files ignored if run from build tree

From: Eli Zaretskii <[email-masked]>
Date: Tue, 09 Mar 2021 16:34:38 +0200

> From: Andrea Corallo <[email-masked]>
> Cc: [email-masked], [email-masked], [email-masked]
> Date: Tue, 09 Mar 2021 08:35:03 +0000
> 
> > Anything you'd like me to try to find out in the next session,
> > assuming I'll be able to reproduce this assertion violation?
> 
> I think at this point the best is to recompile using the latest state of
> the branch with installed the two patches by Pip and see if you still
> see the issue (probably no).

I've now built the latest branch.  It still crashes, in the same
place, although with different Lisp files.  I'm looking into this,
will post the details.

Thanks.